Mise à jour de sécurité Nexus v5.50 et v5.60

Déploiement d’un patch de sécurité pour les versions ETIAM NEXUS 5.50 et 5.60

Chers clients,

Mercredi 18 janvier 2017 entre 10h et 12h, nous déploierons automatiquement un patch de sécurité ref:20161223 pour les versions ETIAM NEXUS 5.50 et 5.60 visant à corriger des failles critiques de sécurité. Ce déploiement est sans impact sur le service métier et ne nécessite aucune action de votre part.

Si vous disposez d’une version inférieure, nous vous prions de bien vouloir vous adresser au conseiller commercial ETIAM en charge de votre établissement pour une mise à jour.

Plus plus d’informations, contactez-nous